/*AG*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		font: inherit;
		vertical-align: baseline;
		-webkit-font-smoothing: antialiased;

}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
		display: block;
}

body {
		line-height: 1;
}

ol, ul {
		list-style: none;
}

blockquote, q {
		quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
		content: "";
		content: none;
}
table {
		border-collapse: collapse;
		border-spacing: 0;
}

::-moz-selection {
		color: #fff;
		background: #141414;
}

::selection {
		color: #fff;
		background: #141414;
}

#home ::-moz-selection {
		background: transparent !important;
}

#home ::selection {
		background: transparent !important;
}

:focus, a {
		-moz-outline-style: none;
		outline: none;
}

* {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-touch-callout: none;
}


/*		W E B F O N T S
----------------------------------------------- */

@import url("");

@font-face {
		font-family: "BK Swiss";
		src: url("webfonts/306212_0_0.eot");
		src: url("webfonts/306212_0_0-.eot#iefix") format("embedded-opentype"),
		url("webfonts/306212_0_0.woff2") format("woff2"),
		url("webfonts/306212_0_0.woff") format("woff"),
		url("webfonts/306212_0_0.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BK Infini";
    src: url("webfonts/bk-infini.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
}

strong, b {
		font-weight: normal;
}

em, i {
		font-style: normal;
		white-space: nowrap;
}


/*		B A S I C S
----------------------------------------------- */

body {
		color: #141414;
		background: #fff;
		font-family: "BK Swiss", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 25px;
		line-height: 35px;
		letter-spacing: 0.01em;
  		overflow-x: hidden;
}

a:link, a:visited {
		color: #141414;
		text-decoration: none;
}

a:hover, a:active {
		color: #141414;
}

#projects {
		display: none;
}

#info {
		margin: 160px 50px 60px 37px;
		line-height: 30px;
}


/*		H E A D E R
----------------------------------------------- */

header {
		width: 100%;
		position: fixed;
		left: 0;
		top: 27px;
		z-index: 200;
		margin-right: 25px;
}

.agp {
		z-index: 99999;
}

header div {
		float: left;
}

header .ag {
		margin-left: 27px;
		position: relative;
		z-index: 10000;
}

header .ag a {
		padding: 0 10px;
}

header .cap {
		width: 100%;
		position: absolute;
		top: 0;
		z-index: 5;
}

header span {
		display: inline-block;
}

header .d {
		width: 40px;
		margin-left: 130px;
}

header .m {
		width: 40px;
		text-align: right;
		margin-right: 20px;
}

header .y {
		width: 40px;
}

header .n {
		float: right;
		display: block;
		margin-right: 220px;
		text-align: right;
		width: 60px;
}

header .ct {
		width: 100%;
		position: absolute;
		top: 0;
}

header .ct a {
		margin-right: 40px;
}

header .inf {
		float: right;
		margin-right: 23px;
		position: relative;
		z-index: 10;
}

header .inf a {
		padding: 0 10px;
}

header .srch {
		float: right;
		display: block;
		margin-right: 30px;
		position: relative;
		top: -1px;
		z-index: 10;
}

header #search {
		font-size: 25px;
		font-family: "BK Swiss", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-align: right;
		width: 100px;
		border: none;
		margin-right: 5px;
}


/*		D A T A
----------------------------------------------- */

#data {
		margin: 0px 220px 50px 130px;
		position: relative;
		z-index: 800;
}

#data table {
		width: 100%;
		line-height: 30px;
    top: 0px;
}

table .td {
		width: 200px;
		padding-top: 30px;
}

table .tt a {
		padding-right: 5%;
		padding-left: 5%;
}

table .tn {
		width: 50px;
		text-align: right;
}

table span {
		display: inline-block;
}

table .y {
		width: 40px;
}

table .m {
		width: 40px;
		text-align: right;
		padding-right: 20px;
}

table .d {
		width: 40px;
}

table div {
		padding-right: 5%;
		padding-left: 5%;
}

table .justlink a:after {
		content: none;
}

table a {
		display: block;
}

table div a {
		display: inline;
		padding-right: 0 !important;
		padding-left: 0 !important;
}


/*		F A N C Y B O X
----------------------------------------------- */

.fancybox-skin {
		color: #141414;
		background: transparent;
		position: relative;
}

.fancybox-opened .fancybox-skin {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
}

.fancybox-error {
		color: #141414;
		background: #fff;
		font-family: "BK Swiss", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 25px;
		line-height: 35px;
		letter-spacing: 0.01em;
}

.fancybox-title {
		position: absolute;
		top: 0;
} 

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: none;
}
	
#fancybox-loading div {
        background-image: none;
}

.fancybox-wrap, .fancybox-mobile, .fancybox-skin, .fancybox-outer, .fancybox-inner {
		position: relative;
		/*z-index: 9000 !important;*/
}

.fancybox-overlay {
		background: none;
}

#nav #prev {
		position: absolute;
		left: 0;
		top: 0;
		width: 50%;
		height: 100%;
		cursor: w-resize;
		z-index: 9000;
}

#nav #next {
		position: absolute;
		left: 50%;
		top: 0;
		width: 50%;
		height: 100%;
		cursor: e-resize;
		z-index: 9000;
}

.wh {
		color: #141414;
		background: #fff;
}

.wh header, .wh header a {
		color: #141414;
}

.bl {
		color: #fff;
		background: #000;
}

.bl header, .bl header a {
		color: #fff;
}

#loading {
		width: 100%;
		text-align: center;
		position: absolute;
		top: 47%;
		left: 0;
		z-index: 10;
}


/*		R E S P O N S I V E
----------------------------------------------- */

@media screen and (min-width: 1400px) {

header .srch {
		top: 0;
}

}


@media screen and (max-width: 1200px) {

body {
		font-size: 20px;
		line-height: 24px;
		letter-spacing: 0.01em;
}

#info {
		margin: 124px 50px 50px 30px;
		line-height: 24px;
}

header {
		top: 24px;
		margin-right: 25px;
}

header .ag {
		margin-left: 20px;
}

header .y {
		width: 35px;
		margin-left: 100px;
}

header .m {
		width: 35px;
		margin-right: 20px;
}

header .d {
		width: 35px;
}

header .n {
		margin-right: 200px;
		width: 60px;
}

header .ct a {
		margin-right: 35px;
}

header .inf {
		margin-right: 20px;
}

header .i {
		margin-right: 30px;
}

header .srch {
		margin-right: 25px;
		top: 0;
}

_:-webkit-full-screen:not(:root:root), header .srch  {
		top: -3px;

}

header #search {
		font-size: 20px;
		width: 90px;
		margin-right: 5px;
}

#data {
		margin: 0px 200px 50px 100px;
}

#data table {
		line-height: 24px;
}

table .td {
		width: 180px;
		padding-top: 24px;
}

table .tt a {
		padding-right: 5%;
		padding-left: 5%;
}

table .tn {
		width: 50px;
}

table .y {
		width: 35px;
}

table .m {
		width: 35px;
		padding-right: 20px;
}

table .d {
		width: 35px;
}

table div {
		padding-right: 5%;
		padding-left: 5%;
}

.fancybox-error {
		font-size: 20px;
		line-height: 24px;
}

}


@media screen and (max-width: 950px) {

body {
		font-size: 15px;
		line-height: 18px;
		letter-spacing: 0.01em;
}

#info {
		margin: 80px 40px 40px 26px;
		line-height: 18px;
}

header {
		top: 18px;
		margin-right: 20px;
}

header .ag {
		margin-left: 15px;
}

header .y {
		width: 25px;
		margin-left: 70px;
}

header .m {
		width: 25px;
		margin-right: 15px;
}

header .d {
		width: 25px;
}

header .n {
		margin-right: 140px;
		width: 60px;
}

header .ct a {
		margin-right: 30px;
}

header .inf {
		margin-right: 15px;
}

header .i {
		margin-right: 25px;
}

header .srch {
		margin-right: 20px;
}

_:-webkit-full-screen:not(:root:root), header .srch  {
		top: -3px;

}

header #search {
		font-size: 15px;
		width: 90px;
		margin-right: 5px;
}

#data {
		margin: 0px 140px 50px 70px;
}

#data table {
		line-height: 18px;
}

table .td {
		width: 120px;
		padding-top: 18px;
}

table .tt a {
		padding-right: 5%;
		padding-left: 5%;
}

table .tn {
		width: 50px;
}

table .y {
		width: 25px;
}

table .m {
		width: 25px;
		padding-right: 15px;
}

table .d {
		width: 25px;
}

table div {
		padding-right: 5%;
		padding-left: 5%;
}

.fancybox-error {
		font-size: 15px;
		line-height: 18px;
}

}


@media screen and (max-width: 630px) {

body {
		font-size: 12px;
		line-height: 15px;
		letter-spacing: 0.01em;
}

#info {
		margin: 60px 40px 20px 20px;
		line-height: 15px;
}

header {
		top: 15px;
		margin-right: 15px;
}

header .ag {
		margin-left: 10px;
}

header .y {
		width: 20px;
		margin-left: 60px;
}

header .m {
		width: 20px;
		margin-right: 12px;
}

header .d {
		width: 20px;
}

header .n {
		margin-right: 60px;
		width: 25px;
}

header .ct a {
		margin-right: 20px;
}

header .inf {
		margin-right: 8px;
		margin-top: 1px;
}

header .i {
		margin-right: 18px;
}

header .srch {
		display: none;
}

#data {
		margin: 0px 60px 50px 60px;
}

#data table {
		line-height: 15px;
}

table .td {
		width: 80px;
		padding-top: 15px;
}

table .tt a {
		padding-right: 2%;
		padding-left: 5%;
}

table .tn {
		width: 25px;
}

table .y {
		width: 20px;
}

table .m {
		width: 20px;
		padding-right: 12px;
}

table .d {
		width: 20px;
}

table div {
		padding-right: 2%;
		padding-left: 5%;
}

.fancybox-error {
		font-size: 12px;
		line-height: 15px;
}

}


@media screen and (max-width: 440px) {

table .td {
		display: none;
}

table .tt {
		border-top: 15px solid #fff;
}

table .tt a {
		padding-right: 0;
		padding-left: 0;
		display: block;
		width: 100%;
}

table .tt div a {
		display: inline;
}

table div {
		padding-right: 0;
		padding-left: 0;
}

}


/*		E V E R Y T H I N G
----------------------------------------------- */

#everything {
		margin: 40px 100px 0 100px;
		text-align: center;
}

#everything a {
		display: inline-block;
		margin: 0 20px 100px 20px;
}

#everything span {
		display: block;
		width: 200px;
		height: 200px;
}

#everything em {
		width: 0;
		height: 200px;
		vertical-align: middle;
		display: inline-block;
}

#everything img {
		max-width: 200px;
		max-height: 200px;
		width: auto;
		height: auto;
		vertical-align: middle;
		display: inline-block;
}



@media screen and (max-width: 950px) {

#everything {
		margin: 30px 60px 0 60px;
		text-align: center;
}

#everything a {
		display: inline-block;
		margin: 0 15px 80px 15px;
}

#everything span {
		width: 150px;
		height: 150px;
}

#everything em {
		height: 150px;
}

#everything img {
		max-width: 150px;
		max-height: 150px;
}

}


@media screen and (max-width: 600px) {

#everything {
		margin: 18px 40px 0 40px;
		text-align: center;
}

#everything a {
		display: inline-block;
		margin: 0 10px 60px 10px;
}

#everything span {
		width: 100px;
		height: 100px;
}

#everything em {
		height: 100px;
}

#everything img {
		max-width: 100px;
		max-height: 100px;
}

}